LIVE-BUILD(1)

NOM
lb clean - Nettoie le répertoire de construction

SYNOPSIS
lb clean [live-build options]

DESCRIPTION
lb clean est une commande de haut-niveau (porcelaine) de live-build(7), la suite d'outils de live-systems.

lb clean est responsable du nettoyage après la construction d'un système. Il supprime les répertoires de constructions, et supprime d'autres fichiers y compris les fichiers de stage, et tout détritus oublié par les autres commandes live-build.

OPTIONS
En plus de ses options spécifiques lb clean fonctionne avec toutes les options génériques de live-build. Voir live-build(7) pour une liste complète de toutes les options génériques de live-build options.

--all
    supprimes le chroot, le binaire, le stage et la source. Le répertoire de cache est conservé. C'est l'opération par défaut et sera activé si aucun argument n'est donné.

--cache
    supprime les répertoires de cache.

--chroot
    démonte et retire le répertoire de chroot.

--binary
    supprime tous les caches, fichiers, répertoires et fichiers de stage relatifs au binaire.

--purge
    supprime tout, y compris tous les caches. Le répertoire de configuration est conservé.

--remove
    supprime tout, y compris le cache des paquets mais pas le cache de stage. Le répertoire de configuration est conservé.

--stage
    supprime tous les fichiers de stage.

--source
    supprime tous les caches, fichiers, répertoires et fichiers de stage relatifs aux sources.

FICHIERS

auto/clean

VOIR AUSSI
live-build(7)

Ce programme est une partie de live-build.

PAGE D'ACCUEIL
Davantage d'informations à propos de live-build et du projet Live Systems peuvent être trouvées sur la page d'accueil à <http://live-systems.org/> et dans le manuel à <http://live-systems.org/manual/>.

BOGUES
Les bogues peuvent être signalés en soumettant un rapport de bogue pour le paquet live-build dans le BTS à <http://bugs.debian.org/> ou par l'écriture d'un courriel à la liste de diffusion Live Systems à <debian-live@lists.debian.org>.

AUTEUR
live-images a été écrit par Daniel Baumann <mail@daniel-baumann.ch>.